.topnav-anchor {
    border-top: 1px solid #80539c;
    border-bottom: 1px solid #80539c;
}
.topnav {
    overflow: hidden;
    background-color: white;
}
.topnav a {
    float: left;
    color: #80539c;
    text-align: center;
    padding: 12px 10px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
}
.topnav a:hover {
    background-color: #80539c;
    color: white;
}
.topnav a.active {
    background-color: #80539c;
    color: white;
}
.social-icons {
    float: right;
    padding: 10px 0;
}
.social-icons > a > img{
    width: 40px;
    float: right;
    padding: 0 7px;
}
div.topnav.col-xs-12.col-sm-8, div.topnav-anchor.col-xs-12.col-sm-12{
padding-left: 0px;
}
@media (max-width:734px){
.social-icons > a > img {
    float: left;
}
.topnav a{
padding: 5px 10px 0 10px;
}
.social-icons{
padding: 5px 0;
}
}